/*
Theme Name: Twenty Twenty
Theme URI: https://wordpress.org/themes/twentytwenty/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks, accessibility-ready
Version: 1.3
Requires at least: 5.0
Tested up to: 5.4
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwenty
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
/**{
    box-sizing: border-box;
}*/
html {
    position: relative;
}
body{
    font-family: 'lato', sans-serif;
    font-size: 14px;
    margin: 0px;
}
ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0px;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

/*--------------------------------------------------------header-sec--------------------------------------*/

.container{
    max-width: 1140px;
    margin: 0px auto;
}
.header-sec{
    display: flex;
    margin: 20px 0px;
}
.header-sec .main-header:first-child{
    width: 53%;
}
.homepageSlider{
    padding-bottom: 47px;
}
.main-header{
    width: 47%;
}
.logo-menu{
    display: flex;
}
.menu-header{
    width: 85%;
}
.logo-header{
    width: 20%;
    text-align: right;
}
.main-header ul li{
    display: inline-block;
    position: relative;
}
header .bag-container span{
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0;
}
.main-menu{
    float: left;
}
.main-menu li{
    display: inline-block;
    position: relative;
}
.main-menu li:first-child a{
    font-weight: 700;
}
.main-menu li:nth-child(2) a{
    font-weight: 700;
}
.main-menu li:nth-child(3) a{
    font-weight: 700;
    width: 50%;
}
.main-menu li:nth-child(3){
    width: 51%;
}
.main-menu li a{
    display: block;
    color: #000000;
    text-transform: uppercase;
    padding: 16px 8px;
}
.bold-menu a {
    font-weight: 800;
}
.logo-header img {
    height: 50px !important;
}
.icon-right{
    text-align: right;
    margin: 20px 0px;
}
.right-text{
    color: #000;
    font-size: 12px;
}
.icn-img {
    text-align: right;
    margin-top: 4px;
}
.icn-img img {
    object-fit: cover;
    height: 20px;
    margin: 0px 8px;
    padding: 5px;
    width: initial !important;
}
/*----------------------------------------------------slider------------------------------------------*/

.section-slide{
    display: flex;
}
.left-slide{
    width: 50%;
}
.right-slide {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
ul.slick-dots li button:hover {
    background-color: #000;
    color: #000;
    transition: .5s;
    cursor: pointer;
}
li.slick-active button {
    background: #000 !important;
    color: #000 !important;
}
.slide-text{
    margin-left: 170px;
}
.slide-heading{
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 800;
}
.slide-sub-head{
    margin: 15px 0px;
    font-size: 22px;
}
.slide-btn{
    margin-top: 45px;
    margin-bottom: 17px;
}
.btn-text{
    color: #000;
    padding: 15px 39px;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid #000;
    font-weight: 800;
}
a.btn-text:hover {
    background-color: #000;
    color: #fff;
    transition: .5s;
}

ul.slick-dots {
    display: flex;
    justify-content: center;
}
.slick-active button#slick-slide-control00 {
    background: #000;
    color: #000;
}
.homepageSlider .slick-dots li{
    width: 13px;
    height: 13px;
}
ul.slick-dots li button{
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 50%;
    color: #fff;
    width: 13px;
    height: 13px;
    padding: 0;
}
.homepageSlider .slick-dots li button::before{
    width: 13px;
    height: 13px;
    font-size: 0;
}
.gallery-sec{
    /*margin: 50px 0px;*/
    display: flex;
    margin-top: 68px;
}
.gallery-heading{
    text-align: center;
}
.main_img{
    height: auto;
    width: calc(33.33% - 30px);
    position: relative;
    overflow: hidden;
    float: left;
    margin: 15px;
}
.main_img img {
    width: 100%;
    height: 65%;
    object-fit: cover;
}
.gallery-heading
{
    font-size: 30px;
    color: #000;
    text-align: center;
    margin-bottom: 15px;
}
.best-seller-backgroung {
    background-color: #faf9f7;
}

.main-heding-category{
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: bolder;
    margin-top: 100px;
    margin-bottom: 40px;
}
.main_cate{
    height:auto;
    width: calc(25% - 30px);
    position: relative;
    overflow: hidden;
    float: left;
    margin: 15px;
}
.main_cate img {
    width: 100%;
    height: 260px;
    margin-bottom: 15px;
    object-fit: cover;
}
.category-heading{
    font-size: 15px;
    color: #000;
    text-align: center;
    margin-bottom: 10px;
}
.category-text{
    text-align: center;
    justify-content: center;
    margin: 0px auto;
}
.category-text a{
    color: #000000;
}
.category-text p{
    margin-top: 5px;
    font-style: italic;
}
a.icon-cat {
    position: absolute;
    left: 85%;
    top: 5%;
    color: #000;
}
i.far.fa-heart:hover:after {
    content: "\f004";
    position: absolute;
    bottom: 3%;
    right: 3%;
    font-weight: 900;
}
.category-sec{
    display: flex;
    padding-top: 30px;
    padding-bottom: 34px;
}


.name-sec{
    margin: 70px 0px 10px 0px;
    display: flex;
}
.left-name{
    width: 51.5%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.show-text {
    margin: 0px auto;
}
.right-name{
    width: 48.5%;
    overflow: hidden;
}
.right-name img{
    object-fit: cover;
}
.show-heading{
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
    justify-content: center;
}
.show-sub-head{
    margin: 15px 0px;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
}
.slide-btn2{
    margin-top: 40px;
    text-align: center;
}
.display-inline-block{
    display: inline-block;
}
.main_cate1{
    height: auto;
    width: 23.1%;
    position: relative;
    overflow: hidden;
    float: left;
    cursor: pointer;
    margin-right: 30px;
    margin-top: 15px;
}
.main_cate1:last-child{
    margin-right: 0;
}
.main_cate1 img{
    width: 100%;
    height: 260px;
    object-fit: cover;
    margin-bottom: 15px;
}
.main-heding-category-2 {
    text-align: center;
    margin-top: 72px;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 40px;
    margin-bottom: 30px;
}
p.sub-text-category {
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
    margin: 15px 0 40px 0px;
}
.beauti-heading {
    text-align: center;
    margin-top: 70px;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 40px;
}
.heighlight-sec{
    display: inline-block;
}
.main-heighlight{
    width: calc(33.33% - 30px);
    position: relative;
    overflow: hidden;
    float: left;
    margin: 15px; 
}
.main-heighlight img{
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.heigh-heading{
    text-align: center;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 40px;
    margin-bottom: 40px;
}
.gallery-sec-1{
    display: flex;
    display: inline-block;
}
.heighlight_text h4{
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.50;
    font-weight: 800;
}

.moments-sec{
    margin-top: 50px;
    background-color: #000;
    padding: 40px 20px 50px 20px;

}
.moments-head{
    color: #fff;
    text-align: center;
    font-family: 'Bodoni Moda', serif;
    font-weight: 500;
    font-size: 30px;
    letter-spacing: 1px;
}
.main-heading-moments{
    font-weight: bolder;
    font-style: italic;
    font-size: 45px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}
.show-sub-head-1{
    margin: 0px 0px;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
}
h1.video-head {
    text-align: center;
    text-transform: uppercase;
    margin-top: 100px;
    font-weight: bolder;
    font-size: 40px;
    margin-bottom: 40px;
}

.tab {
  overflow: hidden;
  /*border: 1px solid #ccc;*/
  background-color: #ffffff;
  display: flex;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  height: 100%;
  width: 33.33%;
}
.tabcontent {
  display: none;
  padding: 6px 16px;
  border: none;
  border-top: none;
  text-align: center;
}
.special-img img{
    height: auto;
    max-width: 100%;
    object-fit: cover;
}
.Valentine-special{
    text-align: left;
    font-size: 13px;
    margin-top: 15px;
}
.Valentine-special i {
    font-family: 'Bodoni Moda', serif;
    font-weight: 600;
    font-size: 17px;
}

.tablinks img {
    height: 230px;
    object-fit: cover;
}
.special-img{
    position: relative;
}
a.icon-play {
    position: absolute;
    left: 2px;
    bottom: 3px;
    color: #000;
    background-color: #d6d2cd;
    padding: 10px 12px;
}
.special-img-btn{
    position: relative;
}
a.icon-play-btn {
    position: absolute;
    left: 1%;
    bottom: 23.5%;
    color: #000;
    background-color: #d6d2cd;
    padding: 10px 12px;
}

.feedback-sec{
    background-color: #f5f1eb;
    margin:70px 0px 50px;
    padding: 60px 0px 85px 0px;
    display: flex;
}
h1.feedback-heading{
    text-align: center;
    font-weight: bolder;
    font-size: 40px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
h1.feedback-heading a{
    color: #000;
}
.feedback-text {
    margin-bottom: 50px;
}
.feedback-text p{
    text-align: left;
    font-weight: 500;
}

.slide-btn2{
    margin-top: 40px;
}

.eye-img {
    text-align: right;
}
h1.seeon-heading{
    text-align: center;
    font-weight: bolder;
    font-size: 40px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.main-feedback{
    height:auto;
    width: calc(25% - 30px);
    position: relative;
    float: left;
    margin: 15px; 
}
.main-feedback img{
    width: 100%;
    height: 260px;
    margin-bottom: 15px;
    object-fit: cover;
    border:1px solid gray;
    cursor: pointer;
}

.main_seeon
{
    height:auto;
    width: calc(33.33% - 30px);
    position: relative;
    float: left;
    margin: 15px; 
}
.main_seeon img {
    width: 100%;
    height: 220px;
    margin-bottom: 15px;
    object-fit: cover;
}
.seeon-text h3{
    font-weight: 800;
    margin-bottom: 50px;
    font-size: 19px;
}
.slide-btn3{
    margin-top: 50px;
}
.subscribe-sec {
    margin-top: 80px;
    background-color: #000;
    padding: 55px 20px 50px 20px;
}
.subscribe-head {
    color: #fff;
    text-align: center;
}
.main-heading-subscribe {
    font-weight: 500;
    color: #fff;
    text-align: center;
    margin: 20px 0px 30px 0px;
    font-family: 'Bodoni Moda', serif;
}
.mail-sec.container {
    text-align: center;
    margin-top: 20px;
}
input.emai-btn {
    padding-left: 10px;
    text-align: left;
    font-family: 'Bodoni Moda', serif;
    font-style: italic;
    margin-right: -4px;
    border: none;
    outline: none;
    color: #000;
    height: 46px;
    width: 30%;
}
button.submit-btn, input.submit-btn {
    padding: 15px 30px;
    border-radius: unset;
    border: none;
    outline: none;
    background-color: #b6aca0;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin: 0px;
    display: inline;
    cursor: pointer;
}
.safari button.submit-btn{
    padding: 13px 30px 17px;
}
.subscribe-sec .mail-sec.container {
    flex-wrap: wrap !important;
    margin: 0px auto !important;
    display: inherit !important;
}
.follow-sec{
    margin-top: 50px;
    position: relative;
}
a.icon-volume {
    position: absolute;
    left: 91%;
    bottom: 3%;
    color: #ffffff;
    background-color: #000;
    padding: 3px 4px;
    border-radius: 50px;
}
.follow-img-sec {
    display: flex;
}
.main_follow {
    height: auto;
    width: calc(25% - 10px);
    position: relative;
    overflow: hidden;
    float: left;
    margin: 5px;
}
.main_follow  img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.footer-sec{
    margin: 50px 0px;
}

.footer-menu{
    text-align: center;
}

.main-menu-footer li
{
    display: inline-block;
    position: relative;
}
.main-menu-footer li a
{
    display: block;
    color: #000000;
    text-transform: uppercase;
    padding: 16px 8px;
    font-weight: 800;
}
.main-menu-footer-2 li
{
    display: inline-block;
    position: relative;
}
.main-menu-footer-2 li a
{
    display: block;
    color: #000000;
    text-transform: uppercase;
    padding: 16px 16px;
    font-weight: 800;
}
.icn-footer-img{
    text-align: center;
    margin-top: 20px;
}
.icn-footer-img img {
    height: 34px;
    margin: 0px 15px;
}
.page-404 .inner-page-title{
    text-align: center;
    margin: 30px 0 0 0;
    font-weight: 500;
    letter-spacing: 3px;
}
.page-404 .text-center{
    text-align: center;
}
.page-404 .text-center a{
    text-transform: uppercase;
    line-height: 19px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #b2b1b1;
}
.page-404 h2{
    font-size: 20px;
    line-height: 28px;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.page-404 p{
    font-weight: 300;
    font-size: 19px;
    line-height: 30px;
    text-align: center;
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 80px;
}
.page-404 p a{
    color: #000000;
}
/*Video popup all css*/
.popup-main {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    display: none;
}
.popup-main.popup-active{
    opacity: 1;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
    display: flex;
}
.popup-main .popup-inner {
    background: #fff;
    border-radius: 15px;
    width: 100%;
    padding: 50px;
    max-width: 800px;
    transform: scale(0);
    transition: 0.2s ease-in-out;
    position: relative;
}
.popup-main.popup-active .popup-inner {
    transform: scale(1);
}
.popup-main .popup-inner .popup-content {
    padding-bottom: 56.25%;
    position: relative;
    width: 100%;
}
.popup-main .popup-inner iframe#youtbevideo {
    position: absolute;
    width: 100%;
    height: 100%;
}
.popup-main .popup-inner .colse-icon {
    background: #000000;
    position: absolute;
    top: 10px;
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    right: 20px;
    cursor: pointer;
}
/*Video popup all css end*/

.best-sec {
    background-color: #faf9f7;
}
.best-sec .gift-recomended-sec{
    padding-top: 45px;
}
/*=======================================================================================================*/
                                                /*inner page*/
/*========================================================================================================*/
.multiple-items button.slick-prev.slick-arrow {
    position: absolute;
    background: transparent;
    border: none;
    color: transparent;
    z-index: 99;
    left: 27%;
    top: 30%;
    width: 50px;
    height: 100px;
}

.multiple-items button.slick-prev.slick-arrow:before {
   content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    background: url(https://webdevelopment33.com/zein-pieces/assets/images/prev.png);
    top: 0;
    left: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.multiple-items button.slick-next.slick-arrow {
    position: absolute;
    background: transparent;
    border: none;
    color: transparent;
    z-index: 99;
    left: 69%;
    top: 30%;
    width: 50px;
    height: 100px;
}

.multiple-items button.slick-next.slick-arrow:before {
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    background: url(https://webdevelopment33.com/zein-pieces/assets/images/next.png);
    top: 0;
    right: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.restore-item{
    color: #000000;
    text-decoration: underline;
}
.showcoupon{
    color: #000000;
    text-decoration: underline;
}
.ywgc-show-giftcard{
    color: #000;
    text-decoration: underline;
}
.woocommerce-info:before{
    color: #000;
}
.woocommerce-info{
    border-top-color: #000;
}
.tinvwl-table-manage-list{
    border-collapse: collapse;
}
.wishlist_item:first-child{
    border: none;
}
.wishlist_item{
    border-top: solid #dfdfdf 1px
}
.img-s img {
    display: block;
    height: auto;
    width: 100%;
    object-fit: cover;
}
.img-s{
    margin: 0px 10px;
}
.multiple-items.slick-initialized.slick-slider {
    margin: 0px 10px;
}
.slide-text-head h3 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 16px;
    margin: 20px 0px;
    color: #000;
}
.recomended-sec {
    text-align: center;
    margin-top: 50px;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 40px;
    margin-bottom: 30px;
}
.shop-by-category-sec {
    text-align: center;
    margin-top: 50px;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 40px;
}
.multiple-items-2.slick-initialized.slick-slider {
    margin-top: 30px;
}

.img-s1 img {
    display: block;
    height: 430px;
    width: 100%;
    object-fit: cover;
}
.img-s1{
    margin: 0px 10px;
}
.multiple-items-2 button.slick-prev.slick-arrow {
    position: absolute;
    background: transparent;
    border: none;
    color: transparent;
    z-index: 99;
    left: 6%;
    top: 32%;
    width: 50px;
    height: 100px;
}

.multiple-items-2 button.slick-prev.slick-arrow:before {
   content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    background: url(https://webdevelopment33.com/zein-pieces/assets/images/prev.png);
    top: 0;
    left: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.multiple-items-2 button.slick-next.slick-arrow {
    position: absolute;
    background: transparent;
    border: none;
    color: transparent;
    z-index: 99;
    left: 91%;
    top: 35%;
    width: 50px;
    height: 100px;
}

.multiple-items-2 button.slick-next.slick-arrow:before {
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    background: url(https://webdevelopment33.com/zein-pieces/assets/images/next.png);
    top: 0;
    right: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.slide2-text-head{
    margin-left: 20px;
}
.slide2-text-head h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    margin: 20px 0px 0px 0px;
}
.slide2-text-head a {
    color: #000;
    font-size: 12px;
    font-style: italic;
}
/*======================================================================================================
                                            category page
=======================================================================================================*/
.category-header{
    border-bottom: 1px solid #000;
}

ul.breadcrumbs {
  padding: 10px;
}

/* Display list items side by side */
ul.breadcrumbs li {
  display: inline;
  font-size: 16px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumbs li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumbs li a {
  color: #000000;
  text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumbs li a:hover {
  color: #01447e;
  text-decoration: underline;
}
ul.breadcrumbs li:last-child{
    color: #6d6e71;
}
.category-menu {
    border-top: 1px solid #000;
    padding-top: 50px;
}
.heding-category {
    text-align: left;
    font-size: 40px;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 40px;
}
.select-category {
    display: flex;
}
.check-box-select{
    width: 30%;
}
.category-select{
    width: 70%;
}
.woocommerce{
    padding: 0 10px;
}
.order .order-number a{
    color: #000000;
}
.order .order-actions{
    text-align: right;
}
.order .order-actions a:hover{
    background-color: #000;
    color: #ffffff;

}
.order .order-actions a{
    background-color: #000;
    color: #ffffff;
    border-radius: 0;
}
.woocommerce-account .addresses .title .edit{
    line-height: 1;
    cursor: pointer;
    padding: .618em 1em;
    font-weight: 700;
    color: #fff;
    background-color: #000;
    border-radius: 0;
}
.woocommerce-Address{
    margin-top: 5px;
}
.yith-add-new-gc-my-account-button{
    line-height: 1;
    cursor: pointer;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    color: #fff;
    background-color: #000;
    border: none;
    border-radius: 0;
}
.woocommerce-MyAccount-content p mark{
    background-color: transparent;
}
.woocommerce table.shop_table .product-name a{
    color: #000000;
}
.woocommerce-customer-details  address{
    font-size: 15px;
    line-height: 2;
}
.my_account_giftcards a{
    color: #000000;
}
.woocommerce-billing-fields__field-wrapper .checkbox-offers{
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 600;
}
.check-box-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  background-color:transparent;
  border: 1px solid #000;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.check-box-container input:checked ~ .checkmark:after {
  display: none;
}
.check-box-container .checkmark:after {
  display: block;
  left: 6px;
  top: 2px;
  width: 3px;
  height: 8px;
  border: solid #000000;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*.check-box-container:hover input ~ .checkmark {
 border:1px solid #000;
}*/
.filter-head h4 {
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 50px;
    margin-top: 42px;
}
.main-necklaces {
    height: auto;
    width: calc(33.33% - 20px);
    position: relative;
    float: left;
    margin: 10px;
    margin-bottom: 30px;
}
.woocommerce ul.products li.product .main-necklaces .category-img-sec a img {
    width: 100%;
    height: 260px;
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{
    width: 33%;
    margin: 0 2px 2.992em 0;
}
.wcpf-price-slider-min-max-inputs{
    display: none !important;
}
.priceSliderAmount .priceLabel{
    text-align: left;
}
.main-necklaces img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    margin-bottom: 15px;
}
.collection h4 {
    font-size: 25px;
    text-transform: uppercase;
    margin-top: 50px;
    margin-bottom: 15px;
    font-weight: 800;
}
.category-text-sec-2{
    text-align: center;
    justify-content: center;
    margin: 0px auto;
    text-transform: uppercase;
}
.category-text-sec-2 h3 {
    font-weight: 800;
    margin-bottom: 10px;
}

img#border-img {
    border: 1px solid gray;
}
/*=========================================================================================================
                                                            product-page
============================================================================================================*/
.product-page {
    display: flex;
    margin-top: 50px;
    margin-bottom: 80px;
}
.main-left-product {
    display: flex;
    width: 55%;
    margin-right: 15px;
}
.main-left-product .pro-left{
    margin-right: 10px;
    max-width: 100px;
}
.main-left-product .pro-left-1{
    max-width: 480px;
}
.main-left-product .pro-left .slick-slide{
    margin: 0 0 15px 0;
}
.main-left-product .slick-slide{
    margin: 0;
}
.main-right-product {
    display: flex;
    width: 45%;
}
.img-product-1 {
    text-align: right;
}
.img-product-1 img {
    height: 100px;
    max-width: 100px;
    margin-right: 10px;
}
img#nec-img {
    border: 1px solid #000;
    margin-top: 20px;
}
.show-product-img img {
    object-fit: cover;
    height: 450px;
    width: 100%;
}
p.libneneh-text {
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 16px;
}
p.libneneh-text a{
    color: #000;
}
h1.arabi-text {
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 24px;
    font-weight: 900;
}
h1.usd-text {
    font-weight: 600;
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 25px;
}
h4.Specifications-text {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 900;
}
.product-detail-text .woocommerce-product-details__short-description p {
    font-size: 15px;
    margin-top: 10px;
}
p.detail-text {
    font-weight: 600;
    font-size: 15px;
}
.select-form {
    margin-top: 10px;
}
.cart #pick_size::placeholder{
    color: #000;
    opacity: 1;
}
.cart input[type=text]{
    font-size: 12px;
    letter-spacing: 1px;
    height: 30px;
    width: 160px;
    border-radius: 0px;
    outline: none;
    border: solid #000 1px;
    color: #000;
    padding: 0 10px;
    max-width: 210px;
}
.wishlist_item .product-name a{
    color: #000;
}
.wishlist_item .product-action button{
    font-size: 12px !important;
}
.tinv-wishlist tfoot .tinvwl-to-right{
    width: 100%;
}
.cart select.selectpicker {
    font-size: 12px;
    letter-spacing: 1px;
    height: 30px;
    width: 230px;
    border-radius: 0;
    outline: none;
    border: solid #000 1px;
    color: #000;
    padding: 0 10px;
    -webkit-appearance:none;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%238C98F'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
    background-size: 12px;
    background-position: 95% 65%;
    background-repeat: no-repeat;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{
    color: #000;
}
.woocommerce-billing-fields > h3{
    display: none;
}
.woocommerce div.product form.cart{
    display: block !important;
    visibility: visible !important;
    width: 100% !important;
    height: auto !important;
}
.woocommerce div.product form.cart table td{
    font-size: 12px;
    letter-spacing: 1px;
    padding-right: 18px;
    min-width: 125px;
    font-weight: 800;
    text-transform: uppercase;
}

.zp-size-picker {
    text-align: center;
    position: absolute;
    top: 40px;
    width: 100%;
    max-width: 202px;
    background-color: #fff;
    border: 1px solid #f2f2f2;
    border-width: 2px !important;
    z-index: 9999;
    padding: 22px 5% 5px;
    display: block;
}
.cart [data-toggle = "modal"]{
display: none;
}

.woocommerce div.product form.cart table td textarea{
    max-width: 140px;
    padding: 10px;
    border: solid #000 1px;
    color: #000;
}
.woocommerce div.product form.cart table td textarea::placeholder{
    color: #000;
    opacity: 1;
}
.woocommerce div.product form.cart .button{
    font-weight: 600;
    height: 44px;
}
.woocommerce div.product form.cart div.qty{
    font-size: 12px;
    letter-spacing: 1px;
    float: left;
    margin-right: 71px;
    padding-left: 2px;
    font-weight: 800;
    text-transform: uppercase;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon{
    width: 296px;
}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text{
    width: 120px;
}
.woocommerce .cart .coupon button{
    display: inline-block;
    margin: 0;
}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail{
    display: block;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{
    width: 150px;
    max-width: initial;
}
.woocommerce div.product form.cart div.quantity{
    float: none;
}
.zp-size-picker .size-icons {
    cursor: pointer;
    display: inline-block;
    float: left;
    width: 16.66666666666667%;
}

.zp-size-picker .size-icons div {
    margin-bottom: 15px;
    font-size: 11px;
    line-height: 19px;
    font-size: 0.78571429rem;
    text-transform: uppercase;
    font-weight: 500;
}

@media (max-width: 575px) {
    .zp-size-picker .size-icons {
        width: 20%;
        padding-right: 0;
    }
}

@media (max-width: 575px) {
    .zp-size-picker {
        padding: 12% 10% 3px 10%;
    }
}

.necklace-picker .size-icons {
    width: 33%;
}

#pick_size{
    width: 210px !important;
}

.submit-btn {
    margin-top: 20px !important;
}
.submit-btn-p {
    margin-top: 30px !important;
    display: flex;
}
.btn-1 {
    margin-right: 40px;
}
.btn-1 a {
    padding: 9px 22px;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px !important;
    border: 1px solid #000;
}
.btn-1 a:hover{
    background-color: transparent;
    color: #000;
    border: 1px solid #000;
    transition: .5s;
}
.product-detail-text .cart .tinv-wraper{
    position: initial;
}
 .product-detail-text .cart .tinvwl_add_to_wishlist_button.tinvwl-product-in-list:before{
     font-family: 'tinvwl-webfont', sans-serif !important;
 }
.product-detail-text .cart .tinvwl_add_to_wishlist_button:before{
    content: 'Add to wishlist';
    position: initial !important;
    border: 1px solid #000;
    padding: 15px 25px;
    font-size: 13px;
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
    border-radius: 3px;
    min-width: 130px;
    font-family: 'lato', sans-serif !important;
    text-align: center;
}
.product-detail-text .cart .tinvwl_add_to_wishlist_button{
    min-width: 125px;
}
.wishlist{
    display: inline-block;
    margin-top: 29px;
    margin-left: 40px;
    min-width: 119px;
}
.pro-right{
    width: 100%;
}
.cart table{
    width: 100%;
    max-width: 366px;
}
.product-detail-text {
    margin-top: -10px;
}
.ywgc_select_amount_title {
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
    margin-right: 40px;
}
label#second-label {
    margin-right: 36px;
}
label#third-label {
    margin-right: 54px;
}
label#fourth-label {
    margin-right: 64px;
}
.quantity-gift-product{
    width: 155px;
    height: 26px;
    outline: none;
    -webkit-border-radius: 0px;
    border: 1px solid #888585;
}
/*==================================================================================================*/
                                        /*collection page*/
/*===================================================================================================*/
.main_collection {
    width: calc(33.33% - 20px);
    position: relative;
    float: left;
    margin: 10px;
    margin-bottom: 30px;
}
.main_collection img{
    width: 100%;
    height: 260px;
    object-fit: cover;
    margin-bottom: 15px;
    border: 1px solid lightgray;
}
.collection-text h3{
    text-transform: uppercase;
    font-weight: 800;
}
.btn-collection a {
    padding: 10px 40px;
    border: 1px solid #000;
    color: #000;
    text-transform: uppercase;
   font-weight: 900;
    font-size: 12px;
}
.btn-collection a:hover{
    background-color: #000;
    color: #fff;
    transition-duration: 1s;
}
.btn-collection {
    margin-top: 20px;
    margin-bottom: 20px;
}
.collection-page {
    display: inline-block;
}
.subscribe-sec-collection {
    margin-top: 20px;
    background-color: #000;
    padding: 40px 20px 50px 20px;
}
/*================================================================================================
                                        single-collection-page
================================================================================================*/
h2.kalimat-text {
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
}
p.gold-text {
    text-align: center;
    color: #808080;
    padding-top: 30px;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 40px;
}
p.collectiom-new {
    margin-bottom: 20px;
}
p.collection-old {
    margin-bottom: 60px;
}
.footer-sec-1 {
    margin-bottom: 50px;
    border-top: 1px solid #000;
    padding-top: 50px;
    margin-top: 20px;
}

/*================================================================================
                                        gift
=================================================================================*/
.name-sec.image-right-sec.gift-img{
    margin-bottom: 70px;
}

/*==================================================================================
                                        physical-page
====================================================================================*/
.product-detail-text .woocommerce-product-details__short-description {
    margin-bottom: 25px;
}
.product-detail-text .woocommerce-product-details__short-description h1{
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    max-width: 260px;
}
.woocommerce-products-header{
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}
.woocommerce-products-header h1{
    padding-left: 10px;
}
.woocommerce-result-count{
    max-width: 1127px;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
    padding-left: 10px;
}
.woocommerce-info a{
    color: #000000;
    text-decoration: underline;
}
.quantity-box {
    margin-top: 20px;
}
input.quantity-gift {
    margin-left: 5px;
    width: 169px;
    height: 30px;
    outline: none;
}
.product-page .product-detail-text .ywgc-manual-amount {
    height: 30px !important;
    outline: none;
    width: 220px;
    padding: 5px 10px;
}
.gift-recomended-sec {
    text-align: center;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 30px;
    margin: 50px auto 30px auto;
    text-decoration: underline;
}
.gift-recomended-sec-2{
    text-align: center;
    margin-top: 50px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 30px;
    color: gray;
}
.phy-gift-heading {
    display: block;
    min-width: 325px;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    border: 1px solid #000;
    opacity: 1;
    font-weight: 300;
    display: block;
    width: 100%;
    max-width: 171px;
    margin-top: 20px;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
    background-color: #000;
}
.tinv-wishlist .product-remove button{
    cursor: pointer;
}
.wishlist_products_counter_number{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #000;
    font-weight: 400;
    font-size: 13px;
    bottom: -13px;
}
#your-bag-header-slider-container{
    position: relative;
}
#your-bag-header-slider-container .slick-track{
    padding-top: 10px;
}
#your-bag-header-slider-container .slider-arrow.slider-arrow-left {
    left: -20px;
}
#your-bag-header-slider-container .slider-arrow.slider-arrow-right {
    right: -20px;
}
#your-bag-header-slider-container .slider-arrow{
    position: absolute;
    top: 30%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-size: 15px;
    color: #000;
}
.wishlist_products_counter{
    text-align: center;
}
.woocommerce-form-login__rememberme{
    margin-top: 18px;
}
.woocommerce-form-login__rememberme input[type=checkbox]{
    display: inline-block;
}
.lost_password a{
    color: #000000;
}
.woocommerce #respond input#submit, .woocommerce button.button, .woocommerce input.button {
    display: block;
    width: 100%;
    max-width: 171px;
    margin-top: 22px;
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
}
ul.products li.product .tinvwl_add_to_wishlist_button{
    margin-top: 0;
}
.tinv-wraper.tinv-wishlist{
    position: absolute;
    top: 0;
    right: 0;
}
.gift_card_template_button{
    margin-top: 0;
}
.gift_card_template_button .quantity label{
    position: initial !important;
    color: black;
    clip-path: initial;
    font-size: 0;
}
#add_payment_method .cart-collaterals .shipping-calculator-button::after, .woocommerce-cart .cart-collaterals .shipping-calculator-button::after, .woocommerce-checkout .cart-collaterals .shipping-calculator-button::after{
    color: #000;
}
#add_payment_method .cart-collaterals .shipping-calculator-button, .woocommerce-cart .cart-collaterals .shipping-calculator-button, .woocommerce-checkout .cart-collaterals .shipping-calculator-button{
    color: #000000;
}
.gift_card_template_button .quantity label:before{
    content: 'QUANTITY';
    font-size: 12px;
    letter-spacing: 1px;
    margin-right: 67px;
    font-weight: 700;
}
.woocommerce .quantity .qty{
    width: 226px;
    height: 32px;
    border: solid #000 1px;
}
#ywgc-manual-amount{
    border: solid #000 1px;
    color: #000000;
    border-radius: 2px;
    max-width: 220px;
    padding: 2px 6px !important;
    text-align: center;
}
#ywgc-manual-amount::placeholder{
    color: #000000;
    opacity: 1;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    background-color: #000;
}

/*===================================================================================
                            blog-page
=====================================================================================*/
/*must-read start*/
h3.must-heading {
    font-size: 25px;
    text-transform: uppercase;
    padding: 20px 0px 0px 10px;
    font-weight: 800;
}
.main-must-gallery {
    margin-top: 20px;
}
.must-gallery-sec {
    display: flex;
}
.img-must-section {
    width: calc(50% - 20px);
    position: relative;
    margin: 10px;
    margin-bottom: 30px;
}
.img-must-section img {
    width: 100%;
    object-fit: cover;
    margin-bottom: 15px;
    border: 1px solid lightgray;
}
p.must-date {
    font-size: 12px;
    font-weight: 600;
}
h3.ring-stacking {
    font-weight: 900;
    margin-top: 15px;
}
 p.info-text {
    max-width: 500px;
    font-weight: 600;
    font-size: 14px;
    margin-top: 2px;
}
.safari p.info-text{
    font-weight: 300;
}
.btn-view {
    margin-top: 20px;
}
 .btn-view a {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
}
.img-jewelry-section{
    width: calc(33.33% - 20px);
    position: relative;
    margin: 10px;
    margin-bottom: 30px;
}
.img-jewelry-section img {
    width: 100%;
    object-fit: cover;
    margin-bottom: 15px;
    border: 1px solid lightgray;
}
.btn-load-more{
    color: #000;
    padding: 10px 50px;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid #000;
    font-weight: 800;
}
.inspirational-section {
    margin-top: 30px;
}
/*must-read end*/

/*========================================================================================
                                    single blog post
===========================================================================================*/
/*imp-bog-heading START*/
.importance-section{
    display: flex;
}
.importance-icon{
    width: 12%;
}
.importance-img{
    width: 88%;
}
h2.heading-importance {
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 50px;
    text-align: left;
    padding: 0;
}
p.date-text {
    padding: 50px 0px 20px 0px;
    font-size: 18px;
}
.imp-blog-img{
    width: 90%;
    height: 500px;
    border: 1px solid lightgray;
}
.row-imp{
    display: flex;
    margin-bottom: 50px;
}
.left-imp-blog-section{
    width: 80%;
    display: flex;
}
.col-icon-blog{
    width: 15%;
    text-align: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.social-blog-icon img {
    padding: 15px 0px;
    height: 22px;
}
.col-img-blog{
    width: 85%;
}
.col-img-blog img{
    max-width: 100%;
    height: auto;
}
.right-blank-sec{
    width: 20%;
}
/*imp-bog-heading END*/

/*imp-blog-text START*/
.imp-p-text {
    max-width: 810px;
}
.imp-p-text p {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 14px;
}
.safari .imp-p-text p{
    font-weight: 300;
}
p.que-blog-p {
    margin-bottom: 5px;
    font-weight: 800;
    font-size: 16px;
}
.safari p.que-blog-p{
    font-weight: 600;
}
.atricle-share{
    display: flex;
}
.share-heading p {
    font-size: 20px;
    font-weight: 400;
}
.article-icon a img {
    height: 22px;
    padding: 0px 8px;
}
.article-icon {
    margin-left: 18px;
}

/*imp-blog-text END*/

/*=================================================================================================
                                            Behind The Brand page
==================================================================================================*/
.brand-heading{
    margin-bottom: 50px;
}
/* story-section start */
.main-brand-section {
    display: flex;
    margin-bottom: 50px;
}
.left-img-story {
    width: 45%;
}
.right-story {
    width: 55%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.right-story h2{
    text-align: left;
}
.img-ls img{
    width: 95%;
    height: 680px;
}
.st-text h2 {
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
}
.st-text p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    margin: 35px 0px;
}
.safari .st-text p{
     font-weight: 300;
}
/*.zein-head h2 {
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
}*/
h2.zein-head-question{
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: left;
    padding: 0;
}
p.beauty-text {
    font-size: 20px;
    margin: 18px 0px;
    font-weight: 600;
}
p.story-info-text {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    max-width: 900px;
}
.safari p.story-info-text{
    font-weight: 300;
}
.zein-peices-sec {
    margin-bottom: 50px;
}

/*.service-heading h2{
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
}*/
.gallery-service {
    margin-top: 30px;
}
.service-sec {
    display: flex;
}
.service-main{
    width: calc(33.33% - 30px);
    position: relative;
    margin: 15px;
    margin-bottom: 50px;
}
.img-services img {
    height: 50px;
}
.servies-text {
    margin-top: 25px;
    text-align: left;
}
.servies-text h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 800;
}
.servies-text p {
    font-size: 14px;
    font-weight: 500;
    padding-top: 5px;
}
.subscribe-sec-brand {
    margin-top: 30px;
    background-color: #000;
    padding: 40px 20px 50px 20px;
}
/*story-section-end*/

/*===============================================================================================
                                        celebritie-page
====================================================================================================*/
.celebrity-text h4 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 900;
}
/*=====================================================================================================
                                        testimonial-page
=====================================================================================================*/
.testi-heading {
    margin-bottom: 50px;
}
.testimonial-page .tab button{
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    height: 100%;
    width: 50%;
}
.testimonial-page .tablinks img {
    height: 300px;
    object-fit: cover;
}
.testimonial-page a.icon-play-btn {
    position: absolute;
    left: .3%;
    bottom: 16%;
    color: #000;
    background-color: #d6d2cd;
    padding: 10px 12px;
}
.testimonial-feedback-sec {
    background-color: transparent;
    margin: 0px;
    padding-top: 40px;
    display: flex;
}
/*Slider popup all css*/
.slider-popup-main {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    display: none;
}
.slider-popup-main.slider-popup-active{
    opacity: 1;
    background: rgba(0,0,0,0.6);
    z-index: 9999;
    display: flex;
}
.slider-popup-main .slider-popup-inner {
    background: transparent;
    border-radius: 0px;
    width: 100%;
    padding: 50px;
    max-width: 800px;
    transform: scale(0);
    transition: 0.2s ease-in-out;
    position: relative;
}
.slider-popup-main.slider-popup-active .slider-popup-inner {
    transform: scale(1);
}
.slider-popup-main .slider-popup-inner .slider-popup-content {
    /*padding-bottom: 56.25%;*/
    position: relative;
    width: 100%;
}
.slider-popup-main .slider-popup-inner .slider-colse-icon {
    background: #000000;
    position: absolute;
    top: 10px;
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    right: 20px;
    cursor: pointer;
}
/*Slider popup all css end*/

img.main-pop-slide {
    width: 100%;
    height: 500px;
    object-fit: cover;
}
img.pop-celebrities-img {
    height: 140px;
    width: 170px;
    object-fit: cover;
}
/*.slider-popup-main .slick-slide.slick-cloned {
    width: 160px !important;
}*/
.slide-tab.slick-initialized.slick-slider {
    margin-top: 20px;
}
.slide-tab button.slick-prev.slick-arrow {
    position: absolute;
    background: transparent;
    border: none;
    color: transparent;
    z-index: 99;
    left: -5%;
    top: 15%;
    width: 20px;
    height: 100px;
}

.slide-tab button.slick-prev.slick-arrow:before {
   content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    background: url(https://webdevelopment33.com/zein-pieces/assets/images/prev.png);
    top: 0;
    left: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.slide-tab button.slick-next.slick-arrow {
    position: absolute;
    background: transparent;
    border: none;
    color: transparent;
    z-index: 99;
    right: -5%;
    bottom: 15%;
    width: 20px;
    height: 100px;
}

.slide-tab button.slick-next.slick-arrow:before {
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    background: url(https://webdevelopment33.com/zein-pieces/assets/images/next.png);
    top: 0;
    right: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.pop-slide {
    width: 680px;
    margin: 0 auto;
}
.testimonial-landed-sec{
    background-color: #faf9f7;
    margin-top: 40px;
}

/*=======================================================================================================================
                                                    personalize page
========================================================================================================================*/
.header-personalize {
    margin: 40px 0px;
}
.box-1 {
    display: flex;
}
.box-1 .col {
    width: calc(33.33% - 30px);
    margin: 15px;
}
.box-1 .col .col-img-1{
    margin: auto;
    text-align: center;
    margin: 0px 0px 20px 0px;
}
.box-1 .col img{
    width: 50px;
    height: 50px;
}
.box-1 .icn-box-text{
    max-width: 300px;
    justify-content: center;
    margin: 0px auto;
    font-weight: 500;
    text-align: left;
}
.category-sec2{
    display: flex;
    justify-content: space-between;
}
.main_cate2{
    height: auto;
    width: calc(25% - 30px);
    position: relative;
    overflow: hidden;
    float: left;
    cursor: pointer;
}
.main_cate2 img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    margin-bottom: 15px;
}
.form{
    background: #faf9f7;
    height: 100%;
    margin: 50px 0px 160px 0px;
}

.form .col-heading{
    font-size: 18px;
    text-align: center;
}
.form .col-heading h1{
    padding-top: 80px;
}
.form .col-form{
    padding: 0px 100px 0px 100px;
    display: flex;
    margin-top: 45px;
}

.form .col-form .col-fname, .col-lname, .col-email, .col-country , .col-number, .col-subject{
    width: 314px;
}

.form .col-form .col-message{
    width: 100%;
}
.form .col-form .col-country #country{
    width: 90%;
    border: none;
    border-bottom: 2px solid #636466;
    background: #faf9f7;
    outline: none;
    color: #4d4d4f;
    padding-bottom: 10px;
    margin-top: 14px;
}
.safari .form .col-form .col-country #country{
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
}
.faq-drawer__content .form3 h2{
    text-align: left;
    padding: 10px 8px;
}
.faq-drawer__content-wrapper .form3 form.edit-account input[type=text], .faq-drawer__content-wrapper .form3 form.edit-account input[type=email], .faq-drawer__content-wrapper .form3 form.edit-account input[type=password]{
     border: none;
     border-bottom: 2px solid #636466;
     background: #faf9f7;
     outline: none;
     line-height: 3;
     color: #4d4d4f;
     -webkit-appearance: none;
 }
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    -webkit-appearance: none;
}
.header-action{
    border-bottom: solid #000 1px;
    padding: 30px;
    display: none;
}
.header-action .contentWrapper{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.header-action .register{
    width: 50%;
}
.header-action .login{
    width: 50%;
}
.header-action .close-header-action{
    position: absolute;
    right: 25px;
    top: 30px;
    z-index: 2;
    font-size: 26px;
    line-height: 26px;
    color: #000;
}
.header-action h4{
    color: #000;
    font-size: 19px;
    line-height: 27px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 30px;
    letter-spacing: 4px;
}
.header-action p{
    font-weight: 400;
    color: #000;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 30px;
}
.bag-container .mobile{
    display: none;
}
.g-recaptcha > div{
    margin: 0 auto;
}
#newsletter-subscription-form .d-inline-block{
    position: relative;
    margin-bottom: 52px !important;
}
.relative{
    position: relative;
}
#contact-us-form .success-message-container .alert {
    color: #FF0000FF;
}
#contact-us-form label.error{
    color: #FF0000FF;
    position: initial;
}
#contact-us-form .g-recaptcha{
    margin-top: 15px;
}
form label.error {
    position: absolute;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    bottom: -35px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#customize-form label.error{
    color: #FF0000FF;
    position: initial;
}
#customize-form .alert{
    padding: 10px;
}
#customize-form{
    margin-bottom: 160px;
}
#customize-form .form{
    margin-bottom: 10px;
}
.subscribe-sec .alert.alert-success{
    color: #fff;
}
.woocommerce .alerts-section .alert-warning {
    display: none;
}
#customize-form .attach-btn .btn-2 input[type=submit]{
    background: white;
    color: #000;
}
#customize-form .attach-btn .btn-2 input[type=submit]:hover{
    color: #000;
}
.header-action form input[type="email"], .header-action form input[type="password"]{
    border-left: solid #000 1px;
    border-bottom: solid #000 1px;
    border-top: none;
    border-right: none;
    font-weight: 500;
    padding: 6px 15px;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 1px;
    width: 200px;
    margin-right: 15px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
form .inline-field-container{
    display: inline-block;
}
.header-action form .inline-field-container {
    position: relative;
}
.header-action form input[type="text"]{
    border: 1px solid #000;
    padding: 10px;
    width: 100%;
    font-weight: 500;
    color: #000;
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
    letter-spacing: 5px;
}
.products-yourbag{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.products-yourbag .yourBag{
    width: 70%;
}
.products-yourbag .yourOrder{
    width: 30%;
    margin-left: 80px;
}
.header-action#header-your-bag .order-summary {
    margin-top: 60px;
}
.header-action#header-your-bag .number-of-items {
    padding-bottom: 15px;
    border-bottom: 1px solid #000000;
}
.header-action#header-your-bag .number-of-items span:last-child, .header-action#header-your-bag .subtotal span:last-child {
    float: right;
}
.header-action#header-your-bag .subtotal {
    padding-top: 15px;
    margin-bottom: 60px;
}
.header-action#header-your-bag .zp-btn {
    width: 100%;
    margin-bottom: 10px;
    padding: 15px 0;
}
#header-search-form{
    max-width: 100%;
    padding: 0 15px;
}
.header-action #header-search-form input[type=text]{
    border-top: none;
    border-right: none;
}
.header-action#header-your-bag .remove-nitems{
    position: absolute;
    right: -9px;
    top: -9px;
    color: #fff !important;
    border-radius: 25px;
    background-color: #000;
    z-index: 2;
    font-size: 1.3em;
    line-height: 0.8;
    height: 1em;
    width: 1em;
    text-align: center;
    font-weight: normal;
    border: 0;
}
.header-action#header-your-bag .slide img{
    width: auto;
}
.header-action#header-your-bag .slide{
    max-width: 150px;
    position: relative;
    margin-top: 12px;
    margin-right: 30px;
}
.header-action#header-your-bag .slide a{
    transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    -moz-transition: all .2s;
}
.header-action#header-your-bag .slide a:hover{
    opacity: .5;
    transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    -moz-transition: all .2s;
}
.header-action#header-your-bag .slide a.piece-name{
    color: #000000;
    font-weight: 500;
    font-size: 11px;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    padding: 5px;
}
.header-action#header-your-bag .slide .price{
    text-align: center;
}
.zp-btn {
    padding: 15px 20px;
    font-weight: 500;
    font-size: 13px;
    line-height: 21px;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    transition: all 0.3s;
}
.header-action .forgot-password {
    font-size: 12px;
    line-height: 20px;
    color: #000;
    font-weight: 400;
    text-decoration: underline !important;
}
.zp-btn.black-fill {
    background-color: #000000;
    border: 1px solid #000000;
    color: #ffffff;
}

.zp-btn.black-fill:hover {
    background-color: #ffffff;
    color: #000000;
}
form .zp-form-row {
    margin-bottom: 35px;
}
.close[data-dismiss=alert]{
    color: red;
    background: transparent;
    border: solid red 1px;
    border-radius: 25px;
    display: inline-block;
    cursor: pointer;
    margin-top: 5px;
}
.main-heading-moments a{
    color: #ffffff;
}
#ship-to-different-address label{
    cursor: pointer;
}
.woocommerce-privacy-policy-link{
    color: #000000;
    text-decoration: underline;
}
#billing_postcode_field{
    display: block !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 42px;
    color: #AC9FA0;
}
.woocommerce-billing-fields__field-wrapper #billing_country_field{
    height: 87.6px;
    padding-top: 22px;
    margin-bottom: -19px;
}
.select2-container--default .select2-selection--single{
    border: none;
    border-bottom: 2px solid #636466;
    height: 41.6px;
    color: #4d4d4f;
    border-radius: 0;
}
.woocommerce-ResetPassword .woocommerce-Button.button{
    margin-right: auto;
    margin-left: initial;
}
.faq-drawer__content-wrapper fieldset .woocommerce-form-row:nth-child(3),.faq-drawer__content-wrapper fieldset .woocommerce-form-row:nth-child(4){
    width: 49.2%;
    display: inline-block;
}
.faq-drawer__content-wrapper fieldset{
    border: none;
    padding: 0;
    margin-top: 10px;
}
.faq-drawer__content-wrapper legend{
    text-transform: uppercase;
    font-size: 1.2rem;
    margin: 70px 0 30px 0;
    font-weight: 700;
}
.woocommerce-form-register.register .woocommerce-button.woocommerce-form-register__submit{
    margin-right: auto;
}
.alert ul{
    display: inline-block;
}
.ywgc_enter_code .form-row{
    width: 47%;
}
.ywgc_enter_code p{
    margin-bottom: 10px;
}
.woocommerce #respond input#submit, .woocommerce button.button, .woocommerce input.button{
    background-color: #000;
    color: #fff !important;
    margin-left: auto;
}
.alerts-section{
    padding: 0 10px;
    margin-bottom: 10px;
}
.wishlist_item img{
    max-width: 150px;
}
.woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button:disabled[disabled]:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover{
    background-color: #7e7e7e;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
    background-color: #7e7e7e;
}
.form .col-form .col-number input, .col-subject input, .col-lname input, .col-fname input, .col-email input{
    width: 90%;
    border: none;
    border-bottom: 2px solid #636466;
    background: #faf9f7;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    -webkit-appearance: none;
}
.form .col-form .col-number input::-webkit-outer-spin-button, .form .col-form .col-number input::-webkit-inner-spin-button{
    -webkit-appearance: none;
}

.form .col-form .col-number input[type=number]::-webkit-outer-spin-button,
.form .col-form .col-number input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.form .col-form .col-number input[type=number] {
    -moz-appearance:textfield;
}
.form .col-form .col-message input{
    width: 97%;
    border: none;
    border-bottom: 2px solid #636466;
    background: #faf9f7;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
}
.show-sub-head-pr {
    font-size: 18px;
    text-align: center;
    max-width: 450px;
    margin: 0 auto;
    padding-top: 15px;
    font-weight: 600;
}
.attach-btn {
    margin-top: 50px !important;
    display: flex;
    justify-content: center;
    padding-bottom: 80px;
}
.attach-btn .btn-1{
    position: relative;
}
.attach-btn .btn-1 input{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.attach-btn .btn-1 label {
    padding: 17px 35px;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px !important;
    border: 1px solid #000;
    font-weight: 800;
    border: 1px solid #000;
    cursor: pointer;
    position: relative;
    top: 17px;
}
.attach-btn .btn-1 input[type=file]::-ms-browse {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.attach-btn .btn-1 input[type=file]::-webkit-file-upload-button {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.attach-btn .btn-1 input[type=file]::file-selector-button {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.attach-btn .btn-2 input {
    border: 1px solid #000;
    padding: 14px 62px;
    font-size: 13px;
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
    cursor: pointer;
}
.attach-btn .btn-1 a:hover{
    background-color: transparent;
    border: 1px solid #000;
    transition: .5s;
    color: #000;
}
.attach-btn .btn-2 a:hover {
    background-color: #000;
    transition: .5s;
    color: #fff;
}

.footer-section{
    margin: 50px 0px;
    padding: 35px 0px;
    border-top: 1px solid #000;
}
/*=======================================================================================================================
                                                    thank you page
========================================================================================================================*/
.page-thankyou{
    text-align: center;
}
.page-thankyou .inner-page-title{
    font-size: 19px;
    line-height: 27px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    margin: 15px 0 12px 0;
}
.page-thankyou p{
    margin-bottom: 50px;
    font-size: 1rem;
    letter-spacing: 1px;
}
.page-thankyou p a{
    color: #000;
    text-decoration: underline;
}
/*=======================================================================================================================
                                                    check out page
========================================================================================================================*/
.header-2-personalize h1 {
    text-align: center;
    padding: 0 10px;
    font-size: 40px;
    font-weight: 600;
    margin: 20px 0px 0px 0px;
    text-transform: uppercase;
}
.main .sec-check-main form .col-bill-form input#fname, .main .sec-check-main form .col-bill-form input#lname{
    background: #fff;
}
.row-sec-check-main{
    width: 100%;
    height: 100%;
    display: flex;
    margin-top: 50px;
}
.col-sec-check-main{
    width: calc(70% - 20px);
    height: 100%;
    padding: 15px;
}
.row-contact-sec{
    
}
.woocommerce-billing-fields__field-wrapper .heading-title{
    font-size: 29px;
    font-weight: 600;
    text-transform: uppercase;
}
.woocommerce-billing-fields__field-wrapper .heading-title.mt-40{
    margin-top: 40px;
}
.row-contact-sec .col-email{
    width: 100%;
}
.woocommerce-billing-fields__field-wrapper input[type=email]{
    background: #faf9f7;
}
.woocommerce-billing-fields__field-wrapper input[type=text], .woocommerce-billing-fields__field-wrapper input[type=email], .woocommerce-billing-fields__field-wrapper input[type=tel], .woocommerce-billing-fields__field-wrapper input[type=date]{
    width: 100% !important;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none !important;
    line-height: 3 !important;
    color: #4d4d4f;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    padding: 0px;
}
.row-contact-sec .check-box-container{
    font-size: 13px;
    text-transform: capitalize;
    font-weight: 600;
}
.row-bill-sec{
    padding-top: 40px;
    padding-bottom: 20px;
}
.row-bill-sec .col-h1{
    font-size: 29px;
    font-weight: 600;
    text-transform: uppercase;
}
.row-bill-sec form{
    width: 100%;
    height: 100%;
}
.col-bill-form{
    display: flex;
    margin-top: 20px;
    width: 100%;
}
.col-bill-form .col-fname{
    width: 50%;
}
.col-bill-form .col-lname{
    width: 50%;
}
.col-bill-form .col-add{
    width: 100%;
}
.col-bill-form .col-city{
    width: 50%;
}
.col-bill-form .col-bill-country{
    width: 50%;
}
.col-bill-form .col-zip{
    width: 50%;
}
.col-bill-form .col-date{
    width: 50%;
}
.col-bill-form .col-number{
    width: 50%;
}
.col-bill-form .col-dis{
    width: 50%;
    position: relative;
}
.col-bill-form .col-fname input{
    width: 95%;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    padding: 0px;
}
.col-bill-form .col-lname input{
    width: 100%;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    padding: 0px;
}
.col-bill-form .col-add input{
    width: 100%;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    padding: 0px;
}
.col-bill-form .col-city input{
    width: 95%;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    line-height: 3;
    padding: 0px;
}
.col-bill-form .col-bill-country #country{
    width: 100%;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    color: #4d4d4f;
    padding-bottom: 8px;
    margin-top: 14px;

}
.safari .col-bill-form .col-bill-country #country{
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
}
.col-bill-form .col-zip input{
    width: 95%;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    padding: 0px;
}
.col-bill-form .col-zip input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.col-bill-form .col-zip input[type="number"] {
    -moz-appearance: textfield;
}
.col-bill-form .col-zip input[type="number"]:hover,
.col-bill-form .col-date input[type="number"]:focus {
    -moz-appearance: number-input;
}
.col-bill-form .col-date input{
    width: 100%;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    padding: 0px;
}
.col-bill-form .col-date input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.col-bill-form .col-date input[type="number"] {
    -moz-appearance: textfield;
}
.col-bill-form .col-date input[type="number"]:hover,
.col-bill-form .col-date input[type="number"]:focus {
    -moz-appearance: number-input;
}
.col-bill-form .col-number input{
    width: 95%;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    padding: 0px;
}
.col-bill-form .col-number input[type="number"] {
    -moz-appearance: textfield;
}
.col-bill-form .col-number input[type="number"]:hover,
.col-bill-form .col-number input[type="number"]:focus {
    -moz-appearance: number-input;
}
.col-bill-form .col-dis input{
    width: 100%;
    border: none;
    border-bottom: 2px solid #636466;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    padding: 0px;
}
.col-dis a {
    font-size: 14px;
    text-decoration: none;
    color: #000;
    font-weight: 700;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}  
.row-ship-sec{
    margin-top: 40px;
}
.row-ship-sec .col-h1 {
    font-size: 29px;
    font-weight: 600;
    text-transform: uppercase;
} 
.row-ship-sec .col-choice-ad{
    display: flex;
    width: 100%;
    margin-top: 25px;
}
.col-choice-ad .col-bil-ad{
    width: 50%;
}
.col-bil-ad .check-box-container{
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
}
.col-choice-ad .col-dif-ad{
    width: 50%;
}
.col-dif-ad .check-box-container{
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
}
.safari .check-box-container{
    font-weight: 300;
}
.col-sec-order-main{
    width: calc(30% - 20px);
    height: 100%;
    padding: 15px;
}
#order_review_heading {
    font-size: 29px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.woocommerce a.remove{
    border: solid #FF0000FF 1px;
    border-radius: 25px;
    z-index: 1;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translatey(-50%);
    -webkit-transform: translatey(-50%);
    -moz-transform: translatey(-50%);
    -o-transform: translatey(-50%);
}
.woocommerce table.shop_table .cart_item{
    position: relative;
    border-top: solid #dfdfdf 1px;
}
.woocommerce table.shop_table .cart_item:first-child{
    border-top: none;
}
.woocommerce table.shop_table button[type=submit]{
    margin-top: 0;
}
.product-total .variation dt{
    display: inline-block;
    width: 40%;
}
.product-total .variation dd{
    display: inline-block;
    width: 40%;
    margin-left: 5px;
}
#ship-to-different-address{
    font-size: 29px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.woocommerce table.shop_table{
    border: none;
    border-collapse: collapse;
}
.woocommerce .col2-set .col-1{
    width: 58%;
}
.woocommerce .col2-set .col-2{
    width: 40%;
}
.woocommerce table.shop_table td{
    border: none;
}
.woocommerce table.shop_table .product-name{
    padding-left: 35px;
    position: relative;
}
.woocommerce-account .woocommerce-MyAccount-content{
    width: 100%;
}
.safari .row-order-sec .col-h1{
    font-weight: 300;
}
.row-order-pro-sec{
    margin-top: 30px;
}
.col-pro-1{
    width: 100%;
    height: 100%;
    display: flex;
    margin-bottom: 20px;
}
.col-pro-1 .col-pro-img{
    width: 50%;
    height: 50%;
}
.col-pro-1 .col-pro-img img{
    width: 150px;
    height: 150px;
    border: 2px solid;
}
.col-pro-1 .col-pro-containt{
    width: 50%;
    height: 50%;
    padding-top: 10px;
}
.col-pro-1 .col-pro-containt h3{
    font-size: 13px;
    text-transform: capitalize;
    padding-bottom: 3px;
}
.safari .col-pro-containt h3, .safari .col-pro-1 .col-pro-containt h4{
    font-weight: 300;
}
.col-pro-1 .col-pro-containt h4{
    font-size: 13px;
    padding-bottom: 15px;
}
.col-pro-1 .col-pro-containt h5{
    font-size: 15px;
    font-weight: 700;
    padding-top: 15px;
}

.col-pro-2{
    width: 100%;
    height: 100%;
    display: flex;
    border-bottom: 1px solid;
    padding-bottom: 20px;
}
.col-pro-2 .col-pro-img{
    width: 50%;
    height: 50%;
}
.col-pro-2 .col-pro-img img{
    width: 150px;
    height: 150px;
    border: 2px solid;
}
.col-pro-2 .col-pro-containt{
    width: 50%;
    height: 50%;
    padding-top: 10px;
}
.col-pro-2 .col-pro-containt h3{
    font-size: 13px;
    text-transform: capitalize;
    padding-bottom: 3px;
}
.safari .col-pro-2 .col-pro-containt h3, .safari .col-pro-2 .col-pro-containt h4{
    font-weight: 300;
}
.col-pro-2 .col-pro-containt h4{
    font-size: 13px;
    padding-bottom: 15px;
}
.col-pro-2 .col-pro-containt h5{
    font-size: 15px;
    font-weight: 700;
    padding-top: 15px;
}
/*.safari .col-pro-2 .col-pro-containt h5{
    font-weight: 300;
}*/
.row-order-total-sec{
    width: 100%;
    height: 100%;
    margin-top: 20px;
    display: flex;
    border-bottom: 1px solid;
}
.row-order-total-sec .col-order-detail{
    width: 50%;
    height: 50%;
}
.row-order-total-sec .col-order-detail h3{
    font-size: 13px;
    text-transform: capitalize;
    padding-bottom: 20px;
}
.safari .row-order-total-sec .col-order-detail h3{
    font-weight: 300;
}
.col-order-amount{
    width: 50%;
    height: 50%;
}
.col-order-amount h3{
    font-size: 15px;
    padding-bottom: 20px;
}
/*.col-ship-sec .check-box-container {
    font-size: 14px;
    text-transform: none;
    font-weight: 600;
}*/
/*.col-delivery-sec .check-box-container {
    font-size: 14px;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 20px ;
}*/
/*.safari .check-box-container {
    font-weight: 300;
}*/
/*.safari .check-box-container h5 {
    font-weight: 300;
}*/
.row-order-total{
    width: 100%;
    height: 100%;
    margin-top: 20px;
    display: flex;
}
.row-order-total .col-order{
    width: 50%;
    height: 50%;
}
.row-order-total .col-order h3{
    font-size: 13px;
    text-transform: capitalize;
    padding-bottom: 20px;
}
.col-order-amo{
    width: 50%;
    height: 50%;
}
.col-order-amo h3{
    font-size: 15px;
    padding-bottom: 20px;
}
.row-order-learn{
    width: 100%;
    height: 100%;
}
.row-order-learn .col-order-learn{
    width: 100%;
    height: 100%;
}
.col-order-learn a{
    font-size: 13px;
    text-transform: capitalize;
    color: #000;
    border-bottom: 1px solid;
    font-weight: 700;
}
.safari .col-order-learn a{
    font-weight: 300;
}

.row-order-team{
    width: 100%;
    height: 100%;
    margin-top: 20px;
}
.row-order-team .col-order-team{
    width: 100%;
    height: 100%;
}
.col-order-team h3{
    font-size: 12px;
    text-transform: capitalize;
    color: #000;
    font-weight: 700;
    font-style: italic;
}
.safari .col-order-team h3{
    font-weight: 300;
}
.row-order-button{
    width: 100%;
    height: 100%;
    margin-top: 40px;
}
.row-order-button .col-order-button{
    width: 100%;
    height: 48px;
}
.row-order-button .col-order-button a{
    background-color: #000;
    color: #faf9f7;
    text-transform: uppercase;
    padding: 19px 48px;
    border: 1px solid #faf9f7;
    font-family: sans-serif;
    cursor: pointer;
    margin-top: 1rem;
    font-size: 12px;
    transition: 0.8s;
}
.row-order-button .col-order-button a:hover{
    background-color: #faf9f7;
    color: #000;
    border: 1px solid;
}

/*=======================================================================================================================
                                                    privacy policy page
========================================================================================================================*/
.sec-privacy-main{
    width: 100%;
    height: 100%;
    margin-top: 40px;
}
.sec-privacy-main .row-privacy{
    width: 100%;
    height: 100%;
}
.row-privacy .col-privacy{
    width: 100%;
    height: 100%;
}
.col-privacy h3{
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    text-align: justify;
    padding: 0 10px 25px 10px;
}
.safari .col-privacy h3{
    font-weight: 300;
}
.col-privacy h3 a{
    color: #000;
}
.col-privacy h2{
    text-align: left;
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    text-transform: uppercase;
    padding-bottom: 4px;
    padding-left: 10px;
}
/*=======================================================================================================================
                                                    customer service page
========================================================================================================================*/
.sec-customer-service-main{
    width: 100%;
    height: 100%;
    margin-top: 40px;
}
.sec-customer-service-main .row-customer-service{
    width: 100%;
    height: 100%;
}
.row-customer-service .col-customer-service{
    width: 100%;
    height: 100%;
}
.col-customer-service h2{
    text-align: left;
    font-size: 22px;
    font-weight: 600;
    margin: 0 auto;
    line-height: 24px;
    text-transform: uppercase;
    padding: 0 10px 4px 10px;
}
.col-customer-service h3{
    font-size: 18px;
    font-weight: 500;
    margin: 0 auto;
    padding: 0 10px 25px 10px;
    line-height: 24px;
}
.safari .col-customer-service h3{
    font-weight: 200;
}
.col-customer-service h4{
    font-size: 18px;
    font-weight: 500;
    margin: 0 auto;
    padding: 0 10px 4px 10px;
    line-height: 24px;
}
.col-customer-service ol{
    padding-left: 25px;
    padding-bottom: 25px;
    margin: 0 auto;
}
.col-customer-service ol li{
    font-size: 18px;
    font-weight: 500;
    margin: 0 auto;
    padding: 0 10px 4px 10px;
    line-height: 24px;
}
.col-customer-service h3 a{
    color: #000;
}

/*==============================================================================================
                                                my account page
==================================================================================================*/
.hello-text {
    margin-top: 40px;
}
p.wel-text {
    font-size: 18px;
    font-weight: 500;
    padding: 0 10px;
}
p.log-text {
    font-size: 16px;
    padding: 0 10px;
}
a.login-t {
    color: #000;
    text-decoration: underline;
}
p.acc-dashbord {
    padding: 35px 10px 0 10px;
    font-size: 18px;
    max-width: 900px;
}

/* faq-section start */

.faq-sec {
    margin-top: 60px;
}
.faq-drawer {
  margin-bottom: 30px;
  padding: 0 10px;
}

.faq-drawer__content-wrapper {
  font-size: 1.25em;
  line-height: 1.4em;
  max-height: 0px;
  overflow: hidden;
  transition: 0.25s ease-in-out;
}

.faq-drawer__title {
  border-bottom: #000 1px solid;
  cursor: pointer;
  display: block;
  padding: 0 0 30px 0;
  position: relative;
  margin-bottom: 0;
  transition: all 0.25s ease-out;
  font-size: 1.3rem;
  font-weight: 600;
  text-transform: uppercase;
}
.faq-drawer__trigger:checked + label.faq-drawer__title{
    background-color: #faf9f7;
    border: none;
    padding: 20px 20px 0 20px;
    font-size: 1.2rem;
    color: #000;
}

.faq-drawer__title::before {
    content: "";
    position: absolute;
    top: 20px;
    right: 20px;
    background: url(https://webdevelopment33.com/zein-pieces/assets/images/plus-i.png);
    width: 15px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


/* OPTIONAL HOVER STATE */
.faq-drawer__title:hover { 
  color: #4E4B52  ;
}
.faq-drawer__trigger:checked
  + .faq-drawer__title
  + .faq-drawer__content-wrapper {
  max-height: 725px;
  background-color: #faf9f7;
  padding: 10px 0;
}
.faq-drawer__trigger:checked + .faq-drawer__title::before {
    content: "";
    position: absolute;
    top: 20px;
    right: 20px;
    background: url(https://webdevelopment33.com/zein-pieces/assets/images/minus.png);
    width: 15px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

input[type="checkbox"] {
  display: none;
}
.form3{
    background: #faf9f7;
    height: 100%;
    padding: 20px;
}
.col-heading h2{
    font-size: 1.2rem;
    font-weight: 600;
    padding-top: 30px;
    text-transform: uppercase;
}
.col-form3{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.col-form3 .col-fname ,.col-form3 .col-lname ,.col-form3 .col-dname ,.col-form3 .col-email {
    width: 49%;
}
.col-form3 .col-npassword ,.col-form3 .col-copassword{
    width: 49%;
    position: relative;
}
.col-form3 .col-cpassword{
    width: 100%;
    position: relative;
}
.col-form3 .col-fname input ,.col-form3 .col-lname input ,.col-form3 .col-dname input ,.col-form3 .col-email input ,.col-form3 .col-npassword input ,.col-form3 .col-copassword input{
    width: 100%;
    border: none;
    border-bottom: 2px solid #636466;
    background: #faf9f7;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    -webkit-appearance: none;
    padding: 0;
}
.col-form3 .col-cpassword input{
    width: 100%;
    border: none;
    border-bottom: 2px solid #636466;
    background: #faf9f7;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    -webkit-appearance: none;
    padding: 0;
}
.row-change-pas{
    width: 100%;
    height: 100%;
    margin-top: 40px;
}
.row-change-pas .col-change-pas{
    width: 100%;
    height: 48px;
    text-align: center;
    padding-bottom: 30px;
}
.faq-drawer__content-wrapper .form3 form.edit-account button{
    background-color: #000;
    color: #faf9f7;
    text-transform: uppercase;
    font-family: sans-serif;
    cursor: pointer;
    font-size: 13px;
    font-weight: 700;
    transition: 0.8s;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 0px;
    border-radius: 0;
}
.col-form3 .col-cpassword a ,.col-form3 .col-npassword a ,.col-form3 .col-copassword a{
    text-decoration: none;
    color: #000;
    font-weight: 700;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.col-form3 .col-cpassword a img ,.col-form3 .col-npassword a img ,.col-form3 .col-copassword a img{
    width: 25px;
    height: 20px;
}
.col-change-pas a:hover {
    background-color: transparent;
    border: 1px solid #000;
    transition: .5s;
    color: #000;
}
/*faq-section end*/
.mb-0{
    margin-bottom: 0 !important;
}
.wcpf-scrollbar.wcpf-front-element .wcpf-content{
    overflow: initial;
}
.single-product-list{
    width: initial;
}
/*=======================================================================================================================
                                                    contact us page
========================================================================================================================*/
.sec-contact-us-main ,.sec-contact-us-main .row-contact-us-sec{
    width: 100%;
    height: 100%;
}
.row-contact-us-sec .col-contact-us-sec{
    width: 100%;
    height: 100%;
    display: flex;
}
.col-find-sec h1{
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
}
.contact-us-header2 .col-leb a ,.contact-us-header2 .col-dxb a ,.contact-us-header2 .col-email-id a ,.col-find-lebanon a ,.col-find-dubai a{
    font-size: 22px;
    color: #000;
}
.col-whatsapp-call-sec{
    width: 70%;
    padding: 40px 8px;
}
.col-email-add-sec{
    width: 30%;
    padding-top: 40px;
}
.row-whatsapp ,.row-email-add-sec{
    width: 100%;
    padding: 0 60px;
}
.row-whatsapp h1 ,.row-email h1{
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
}
.row-email-add-sec{
    width: 30;
}
.row-whatsapp .col-leb ,.row-whatsapp .col-dxb, .col-email-add{
    width: 50%;
    display: flex;
    align-items: center;
    margin-top: 30px;
}
.col-leb a ,.col-dxb a ,.col-email-add a{
    font-size: 22px;
    color: #000;
}
.col-whatsapp-call{
    width: 100%;
    display: flex;
}
.form2 .col-heading3{
    padding: 0px 60px;
    font-size: 12px;
    text-align: left;
}
.form2 .col-heading3 h1{
    padding-top: 40px;
    text-transform: uppercase;
}
.col-form-3 .col-send{
    text-align: center;
    padding: 25px 0px;
}
.col-form-3 .col-send input{
    color: #faf9f7;
    padding: 12px 55px;
    text-transform: uppercase;
    background: #000;
    border: 1px solid #000;
    font-weight: 800;
    transition: 0.8s;
    cursor: pointer;
}
.col-form-3 .col-send input:hover{
    color: #000;
    background: #faf9f7;
    border: 1px solid #000;

}
.form2{
    background: #faf9f7;
    height: 100%;
    margin: 50px 8px 0 8px;
}
.form2 .col-heading{
    font-size: 15px;
    text-align: center;
}
.form2 .col-heading h1{
    padding-top: 80px;
}
.form2 .col-form{
    padding: 0px 60px;
    display: flex;
    margin-top: 45px;
}
.form2 .col-form-2{
    padding: 0px 100px 0px 100px;
    height: 50px;
    display: flex;
    margin-top: 45px;
    padding-bottom: 45px;
    margin-left: 25%;
}
.form2 .col-form .col-fname ,.form2 .col-form .col-email ,.form2 .col-form .col-number ,.form2 .col-form .col-subject{
    width: 50%;
}
.form2 .col-form .col-message{
    width: 100%;
}
.form2 .col-form .col-fname input ,.form2 .col-form .col-email input{
    width: 95%;
    border: none;
    border-bottom: 2px solid #636466;
    background: #faf9f7;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
}

.form2 .col-form .col-number input{
    width: 95%;
    border: none;
    border-bottom: 2px solid #636466;
    background: #faf9f7;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
    -webkit-appearance: none;
}

.form2 .col-form .col-email input ,.form2 .col-form .col-subject input ,.col-form .col-message input{
    width: 100%;
    border: none;
    border-bottom: 2px solid #636466;
    background: #faf9f7;
    outline: none;
    line-height: 3;
    color: #4d4d4f;
}
.row-find-sec{
    margin: 60px;
}
.col-find-contant{
    width: 100%;
    height: 100%;
    display: flex;
    margin-top: 40px;
}
.row-find-lebanon{
    width: 50%;
    padding-right: 10px;

}
.col-find-lebanon h1 ,.col-find-dubai h1{
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 17px 0;
}
.col-find-lebanon img ,.col-find-dubai img{
    width: 100%;
}
.row-find-dubai{
    width: 50%;
    padding-left: 10px;
}


/*radio button*/
ul.square-radio {
    margin-bottom: 20px;
}
.square-radio li input[type=radio] {
    border: 1px solid #000;
    padding: 0.5em;
    -webkit-appearance: none;
}
.square-radio input[type=radio]:checked {
  background: url(../images/check.png) no-repeat center center;
  background-size: 11px 11px;
}
h5.charge-lable {
    padding-left: 25px;
}
.instagramFeedParent{
    width: 117% !important;
    margin: 0 -17% !important;
}
